// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		042FFDAB22E313CD007C2EB6 /* LoginTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDA922E313CD007C2EB6 /* LoginTableViewCell.swift */; };
		042FFDAC22E313CD007C2EB6 /* LoginTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 042FFDAA22E313CD007C2EB6 /* LoginTableViewCell.xib */; };
		042FFDAE22E33819007C2EB6 /* SignUp.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 042FFDAD22E33819007C2EB6 /* SignUp.storyboard */; };
		042FFDB122E33859007C2EB6 /* SignUpDetailsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDB022E33859007C2EB6 /* SignUpDetailsVC.swift */; };
		042FFDB522E33DB4007C2EB6 /* MobileNoTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDB322E33DB4007C2EB6 /* MobileNoTableViewCell.swift */; };
		042FFDB622E33DB4007C2EB6 /* MobileNoTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 042FFDB422E33DB4007C2EB6 /* MobileNoTableViewCell.xib */; };
		042FFDBC22E3421E007C2EB6 /* LocationTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDBA22E3421E007C2EB6 /* LocationTableViewCell.swift */; };
		042FFDBD22E3421E007C2EB6 /* LocationTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 042FFDBB22E3421E007C2EB6 /* LocationTableViewCell.xib */; };
		042FFDBF22E34473007C2EB6 /* SignUpContentPreferenceVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDBE22E34473007C2EB6 /* SignUpContentPreferenceVC.swift */; };
		042FFDC222E34B00007C2EB6 /* ContentPreferenceTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDC122E34B00007C2EB6 /* ContentPreferenceTableViewCell.swift */; };
		042FFDC422E34D4C007C2EB6 /* ContentPreferenceHeaderTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDC322E34D4C007C2EB6 /* ContentPreferenceHeaderTableViewCell.swift */; };
		042FFDC622E35521007C2EB6 /* SubcriptionTypeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDC522E35521007C2EB6 /* SubcriptionTypeVC.swift */; };
		042FFDC822E364CF007C2EB6 /* PaymentDetailsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDC722E364CF007C2EB6 /* PaymentDetailsVC.swift */; };
		042FFDCC22E366BC007C2EB6 /* CardTypeTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDCA22E366BC007C2EB6 /* CardTypeTableViewCell.swift */; };
		042FFDCD22E366BC007C2EB6 /* CardTypeTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 042FFDCB22E366BC007C2EB6 /* CardTypeTableViewCell.xib */; };
		042FFDD122E368BE007C2EB6 /* CardExpiryTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDCF22E368BE007C2EB6 /* CardExpiryTableViewCell.swift */; };
		042FFDD222E368BE007C2EB6 /* CardExpiryTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 042FFDD022E368BE007C2EB6 /* CardExpiryTableViewCell.xib */; };
		042FFDD522E378F9007C2EB6 /* PreferenceVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDD422E378F9007C2EB6 /* PreferenceVC.swift */; };
		042FFDE122E37F28007C2EB6 /* PreferencesTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 042FFDE022E37F28007C2EB6 /* PreferencesTableViewCell.swift */; };
		042FFDE322E37FE8007C2EB6 /* QuartzCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 042FFDE222E37FE8007C2EB6 /* QuartzCore.framework */; };
		E01AD55E22E076A700F147CB /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = E01AD55D22E076A700F147CB /* AppDelegate.swift */; };
		E01AD56022E076A700F147CB /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E01AD55F22E076A700F147CB /* ViewController.swift */; };
		E01AD56522E076A800F147CB /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E01AD56422E076A800F147CB /* Assets.xcassets */; };
		E01AD56822E076A800F147CB /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E01AD56622E076A800F147CB /* LaunchScreen.storyboard */; };
		E01AD57322E076E000F147CB /* Login.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E01AD57222E076E000F147CB /* Login.storyboard */; };
		E01AD5A322E0783000F147CB /* UIStoryBoardExtention.swift in Sources */ = {isa = PBXBuildFile; fileRef = E01AD57722E0782F00F147CB /* UIStoryBoardExtention.swift */; };
		E0574AE622E0F1150064355F /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0574AE522E0F1150064355F /* HomeViewController.swift */; };
		E0574AE922E0F1300064355F /* LoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0574AE822E0F1300064355F /* LoginViewController.swift */; };
		E0B9478F22E4CD9800EE51F9 /* PaymentViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B9478E22E4CD9800EE51F9 /* PaymentViewController.swift */; };
		E0B947A722E4D6A200EE51F9 /* VideoSinglePageVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B9479122E4D69F00EE51F9 /* VideoSinglePageVC.swift */; };
		E0B947A822E4D6A200EE51F9 /* VideoHeaderTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B9479222E4D69F00EE51F9 /* VideoHeaderTableViewCell.swift */; };
		E0B947A922E4D6A200EE51F9 /* VideoSinglePage.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E0B9479322E4D69F00EE51F9 /* VideoSinglePage.storyboard */; };
		E0B947AA22E4D6A200EE51F9 /* HomeTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B9479522E4D6A000EE51F9 /* HomeTableViewCell.swift */; };
		E0B947AB22E4D6A200EE51F9 /* HomeCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B9479622E4D6A000EE51F9 /* HomeCollectionViewCell.swift */; };
		E0B947AC22E4D6A200EE51F9 /* HeaderCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B9479722E4D6A000EE51F9 /* HeaderCollectionViewCell.swift */; };
		E0B947AD22E4D6A200EE51F9 /* CategoryTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B9479822E4D6A000EE51F9 /* CategoryTableViewCell.swift */; };
		E0B947AE22E4D6A200EE51F9 /* HomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B9479922E4D6A000EE51F9 /* HomeVC.swift */; };
		E0B947AF22E4D6A200EE51F9 /* CategoryTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = E0B9479A22E4D6A000EE51F9 /* CategoryTableViewCell.xib */; };
		E0B947B022E4D6A200EE51F9 /* HomeTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = E0B9479B22E4D6A000EE51F9 /* HomeTableViewCell.xib */; };
		E0B947B122E4D6A200EE51F9 /* HomeCollectionViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = E0B9479C22E4D6A000EE51F9 /* HomeCollectionViewCell.xib */; };
		E0B947B222E4D6A200EE51F9 /* CategoryHeaderCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B9479E22E4D6A100EE51F9 /* CategoryHeaderCollectionViewCell.swift */; };
		E0B947B322E4D6A200EE51F9 /* Category.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E0B9479F22E4D6A100EE51F9 /* Category.storyboard */; };
		E0B947B422E4D6A200EE51F9 /* CategoryVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B947A022E4D6A100EE51F9 /* CategoryVC.swift */; };
		E0B947B522E4D6A200EE51F9 /* TeamsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B947A222E4D6A100EE51F9 /* TeamsVC.swift */; };
		E0B947B622E4D6A200EE51F9 /* Teams.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E0B947A322E4D6A100EE51F9 /* Teams.storyboard */; };
		E0B947B722E4D6A200EE51F9 /* TeamLiveHeaderTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B947A422E4D6A100EE51F9 /* TeamLiveHeaderTableViewCell.swift */; };
		E0B947B822E4D6A200EE51F9 /* TeamsTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B947A522E4D6A100EE51F9 /* TeamsTableViewCell.swift */; };
		E0B947B922E4D6A200EE51F9 /* TeamPreviousHeaderTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B947A622E4D6A100EE51F9 /* TeamPreviousHeaderTableViewCell.swift */; };
		E0B947BB22E4D90600EE51F9 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E0B947BA22E4D90500EE51F9 /* Main.storyboard */; };
		E0B947C322E4E03E00EE51F9 /* SearchFilterTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B947BD22E4E03E00EE51F9 /* SearchFilterTableViewCell.swift */; };
		E0B947C422E4E03E00EE51F9 /* SearchFilterVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B947BE22E4E03E00EE51F9 /* SearchFilterVC.swift */; };
		E0B947C522E4E03E00EE51F9 /* FilterApplyCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B947BF22E4E03E00EE51F9 /* FilterApplyCollectionViewCell.swift */; };
		E0B947C622E4E03E00EE51F9 /* FilterMovieVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B947C122E4E03E00EE51F9 /* FilterMovieVC.swift */; };
		E0B947C722E4E03E00EE51F9 /* HeaderFMTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0B947C222E4E03E00EE51F9 /* HeaderFMTableViewCell.swift */; };
		E0F7645722E491AF00A14BEB /* SideMenuCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0F7645422E491AE00A14BEB /* SideMenuCell.swift */; };
		E0F7645822E491AF00A14BEB /* PrefrenceCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0F7645622E491AF00A14BEB /* PrefrenceCell.swift */; };
		E0F7645B22E491BC00A14BEB /* SideMenu.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E0F7645A22E491BC00A14BEB /* SideMenu.storyboard */; };
		E0F7646122E491C700A14BEB /* SideMenuViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0F7645E22E491C700A14BEB /* SideMenuViewController.swift */; };
		E0F7646222E491C700A14BEB /* PrefrenceViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0F7646022E491C700A14BEB /* PrefrenceViewController.swift */; };
		E0F7646522E49B0200A14BEB /* MyDetailsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0F7646422E49B0200A14BEB /* MyDetailsViewController.swift */; };
		E0F7646822E49E1300A14BEB /* MySubscriptionViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0F7646722E49E1300A14BEB /* MySubscriptionViewController.swift */; };
		E0F7646B22E4A1EB00A14BEB /* SubscriptionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0F7646A22E4A1EB00A14BEB /* SubscriptionCell.swift */; };
		E0F7646E22E4B1FD00A14BEB /* MyDeviceViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0F7646D22E4B1FD00A14BEB /* MyDeviceViewController.swift */; };
		E0F7648F22E4BB7300A14BEB /* DeviceCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0F7648E22E4BB7300A14BEB /* DeviceCell.swift */; };
		E0F7649222E4C35F00A14BEB /* CancelAccountViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E0F7649122E4C35F00A14BEB /* CancelAccountViewController.swift */; };
		F77481DCADBBFBC1B1B7D4DC /* Pods_OullaTV.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4833C05DFCA10EC47406817A /* Pods_OullaTV.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		042FFDA922E313CD007C2EB6 /* LoginTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginTableViewCell.swift; sourceTree = "<group>"; };
		042FFDAA22E313CD007C2EB6 /* LoginTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = LoginTableViewCell.xib; sourceTree = "<group>"; };
		042FFDAD22E33819007C2EB6 /* SignUp.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = SignUp.storyboard; sourceTree = "<group>"; };
		042FFDB022E33859007C2EB6 /* SignUpDetailsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SignUpDetailsVC.swift; sourceTree = "<group>"; };
		042FFDB322E33DB4007C2EB6 /* MobileNoTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MobileNoTableViewCell.swift; sourceTree = "<group>"; };
		042FFDB422E33DB4007C2EB6 /* MobileNoTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = MobileNoTableViewCell.xib; sourceTree = "<group>"; };
		042FFDBA22E3421E007C2EB6 /* LocationTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocationTableViewCell.swift; sourceTree = "<group>"; };
		042FFDBB22E3421E007C2EB6 /* LocationTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = LocationTableViewCell.xib; sourceTree = "<group>"; };
		042FFDBE22E34473007C2EB6 /* SignUpContentPreferenceVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SignUpContentPreferenceVC.swift; sourceTree = "<group>"; };
		042FFDC122E34B00007C2EB6 /* ContentPreferenceTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentPreferenceTableViewCell.swift; sourceTree = "<group>"; };
		042FFDC322E34D4C007C2EB6 /* ContentPreferenceHeaderTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentPreferenceHeaderTableViewCell.swift; sourceTree = "<group>"; };
		042FFDC522E35521007C2EB6 /* SubcriptionTypeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SubcriptionTypeVC.swift; sourceTree = "<group>"; };
		042FFDC722E364CF007C2EB6 /* PaymentDetailsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PaymentDetailsVC.swift; sourceTree = "<group>"; };
		042FFDCA22E366BC007C2EB6 /* CardTypeTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CardTypeTableViewCell.swift; sourceTree = "<group>"; };
		042FFDCB22E366BC007C2EB6 /* CardTypeTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = CardTypeTableViewCell.xib; sourceTree = "<group>"; };
		042FFDCF22E368BE007C2EB6 /* CardExpiryTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CardExpiryTableViewCell.swift; sourceTree = "<group>"; };
		042FFDD022E368BE007C2EB6 /* CardExpiryTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = CardExpiryTableViewCell.xib; sourceTree = "<group>"; };
		042FFDD422E378F9007C2EB6 /* PreferenceVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PreferenceVC.swift; sourceTree = "<group>"; };
		042FFDE022E37F28007C2EB6 /* PreferencesTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PreferencesTableViewCell.swift; sourceTree = "<group>"; };
		042FFDE222E37FE8007C2EB6 /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };
		4833C05DFCA10EC47406817A /* Pods_OullaTV.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_OullaTV.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		7C93B58F938E0D0E9901CC1D /* Pods-OullaTV.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OullaTV.release.xcconfig"; path = "Pods/Target Support Files/Pods-OullaTV/Pods-OullaTV.release.xcconfig"; sourceTree = "<group>"; };
		A9E8CFD875A2F31EA439B20E /* Pods-OullaTV.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OullaTV.debug.xcconfig"; path = "Pods/Target Support Files/Pods-OullaTV/Pods-OullaTV.debug.xcconfig"; sourceTree = "<group>"; };
		E01AD55A22E076A700F147CB /* OullaTV.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = OullaTV.app; sourceTree = BUILT_PRODUCTS_DIR; };
		E01AD55D22E076A700F147CB /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		E01AD55F22E076A700F147CB /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		E01AD56422E076A800F147CB /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E01AD56722E076A800F147CB /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		E01AD56922E076A800F147CB /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E01AD57222E076E000F147CB /* Login.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Login.storyboard; sourceTree = "<group>"; };
		E01AD57722E0782F00F147CB /* UIStoryBoardExtention.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UIStoryBoardExtention.swift; sourceTree = "<group>"; };
		E0574AE522E0F1150064355F /* HomeViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		E0574AE822E0F1300064355F /* LoginViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewController.swift; sourceTree = "<group>"; };
		E0B9478E22E4CD9800EE51F9 /* PaymentViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PaymentViewController.swift; sourceTree = "<group>"; };
		E0B9479122E4D69F00EE51F9 /* VideoSinglePageVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = VideoSinglePageVC.swift; sourceTree = "<group>"; };
		E0B9479222E4D69F00EE51F9 /* VideoHeaderTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = VideoHeaderTableViewCell.swift; sourceTree = "<group>"; };
		E0B9479322E4D69F00EE51F9 /* VideoSinglePage.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = VideoSinglePage.storyboard; sourceTree = "<group>"; };
		E0B9479522E4D6A000EE51F9 /* HomeTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeTableViewCell.swift; sourceTree = "<group>"; };
		E0B9479622E4D6A000EE51F9 /* HomeCollectionViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeCollectionViewCell.swift; sourceTree = "<group>"; };
		E0B9479722E4D6A000EE51F9 /* HeaderCollectionViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HeaderCollectionViewCell.swift; sourceTree = "<group>"; };
		E0B9479822E4D6A000EE51F9 /* CategoryTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CategoryTableViewCell.swift; sourceTree = "<group>"; };
		E0B9479922E4D6A000EE51F9 /* HomeVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeVC.swift; sourceTree = "<group>"; };
		E0B9479A22E4D6A000EE51F9 /* CategoryTableViewCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = CategoryTableViewCell.xib; sourceTree = "<group>"; };
		E0B9479B22E4D6A000EE51F9 /* HomeTableViewCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = HomeTableViewCell.xib; sourceTree = "<group>"; };
		E0B9479C22E4D6A000EE51F9 /* HomeCollectionViewCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = HomeCollectionViewCell.xib; sourceTree = "<group>"; };
		E0B9479E22E4D6A100EE51F9 /* CategoryHeaderCollectionViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CategoryHeaderCollectionViewCell.swift; sourceTree = "<group>"; };
		E0B9479F22E4D6A100EE51F9 /* Category.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = Category.storyboard; sourceTree = "<group>"; };
		E0B947A022E4D6A100EE51F9 /* CategoryVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CategoryVC.swift; sourceTree = "<group>"; };
		E0B947A222E4D6A100EE51F9 /* TeamsVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TeamsVC.swift; sourceTree = "<group>"; };
		E0B947A322E4D6A100EE51F9 /* Teams.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = Teams.storyboard; sourceTree = "<group>"; };
		E0B947A422E4D6A100EE51F9 /* TeamLiveHeaderTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TeamLiveHeaderTableViewCell.swift; sourceTree = "<group>"; };
		E0B947A522E4D6A100EE51F9 /* TeamsTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TeamsTableViewCell.swift; sourceTree = "<group>"; };
		E0B947A622E4D6A100EE51F9 /* TeamPreviousHeaderTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TeamPreviousHeaderTableViewCell.swift; sourceTree = "<group>"; };
		E0B947BA22E4D90500EE51F9 /* Main.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = Main.storyboard; sourceTree = "<group>"; };
		E0B947BD22E4E03E00EE51F9 /* SearchFilterTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SearchFilterTableViewCell.swift; sourceTree = "<group>"; };
		E0B947BE22E4E03E00EE51F9 /* SearchFilterVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SearchFilterVC.swift; sourceTree = "<group>"; };
		E0B947BF22E4E03E00EE51F9 /* FilterApplyCollectionViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FilterApplyCollectionViewCell.swift; sourceTree = "<group>"; };
		E0B947C122E4E03E00EE51F9 /* FilterMovieVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FilterMovieVC.swift; sourceTree = "<group>"; };
		E0B947C222E4E03E00EE51F9 /* HeaderFMTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HeaderFMTableViewCell.swift; sourceTree = "<group>"; };
		E0F7645422E491AE00A14BEB /* SideMenuCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SideMenuCell.swift; sourceTree = "<group>"; };
		E0F7645622E491AF00A14BEB /* PrefrenceCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PrefrenceCell.swift; sourceTree = "<group>"; };
		E0F7645A22E491BC00A14BEB /* SideMenu.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = SideMenu.storyboard; sourceTree = "<group>"; };
		E0F7645E22E491C700A14BEB /* SideMenuViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SideMenuViewController.swift; sourceTree = "<group>"; };
		E0F7646022E491C700A14BEB /* PrefrenceViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PrefrenceViewController.swift; sourceTree = "<group>"; };
		E0F7646422E49B0200A14BEB /* MyDetailsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyDetailsViewController.swift; sourceTree = "<group>"; };
		E0F7646722E49E1300A14BEB /* MySubscriptionViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MySubscriptionViewController.swift; sourceTree = "<group>"; };
		E0F7646A22E4A1EB00A14BEB /* SubscriptionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SubscriptionCell.swift; sourceTree = "<group>"; };
		E0F7646D22E4B1FD00A14BEB /* MyDeviceViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyDeviceViewController.swift; sourceTree = "<group>"; };
		E0F7648E22E4BB7300A14BEB /* DeviceCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DeviceCell.swift; sourceTree = "<group>"; };
		E0F7649122E4C35F00A14BEB /* CancelAccountViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CancelAccountViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E01AD55722E076A700F147CB /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				042FFDE322E37FE8007C2EB6 /* QuartzCore.framework in Frameworks */,
				F77481DCADBBFBC1B1B7D4DC /* Pods_OullaTV.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		042FFDA722E313A7007C2EB6 /* CustomCell */ = {
			isa = PBXGroup;
			children = (
				E0F7648D22E4BB5B00A14BEB /* DeviceCell */,
				E0F7646922E4A1D200A14BEB /* SubscriptionCell */,
				E0F7645522E491AF00A14BEB /* PrefrenceCell */,
				E0F7645322E491AE00A14BEB /* SideMenuCell */,
				042FFDCE22E3689A007C2EB6 /* CardExpiry */,
				042FFDC922E36684007C2EB6 /* CardTypeCell */,
				042FFDC022E34AD9007C2EB6 /* ContentPreference */,
				042FFDB722E34119007C2EB6 /* LocationCell */,
				042FFDB222E33D89007C2EB6 /* MobileNumberCell */,
				042FFDA822E313B7007C2EB6 /* LoginCell */,
				042FFDE022E37F28007C2EB6 /* PreferencesTableViewCell.swift */,
			);
			path = CustomCell;
			sourceTree = "<group>";
		};
		042FFDA822E313B7007C2EB6 /* LoginCell */ = {
			isa = PBXGroup;
			children = (
				042FFDA922E313CD007C2EB6 /* LoginTableViewCell.swift */,
				042FFDAA22E313CD007C2EB6 /* LoginTableViewCell.xib */,
			);
			path = LoginCell;
			sourceTree = "<group>";
		};
		042FFDAF22E33839007C2EB6 /* SignUp */ = {
			isa = PBXGroup;
			children = (
				042FFDB022E33859007C2EB6 /* SignUpDetailsVC.swift */,
				042FFDBE22E34473007C2EB6 /* SignUpContentPreferenceVC.swift */,
				042FFDC522E35521007C2EB6 /* SubcriptionTypeVC.swift */,
				042FFDC722E364CF007C2EB6 /* PaymentDetailsVC.swift */,
				042FFDD422E378F9007C2EB6 /* PreferenceVC.swift */,
			);
			path = SignUp;
			sourceTree = "<group>";
		};
		042FFDB222E33D89007C2EB6 /* MobileNumberCell */ = {
			isa = PBXGroup;
			children = (
				042FFDB322E33DB4007C2EB6 /* MobileNoTableViewCell.swift */,
				042FFDB422E33DB4007C2EB6 /* MobileNoTableViewCell.xib */,
			);
			path = MobileNumberCell;
			sourceTree = "<group>";
		};
		042FFDB722E34119007C2EB6 /* LocationCell */ = {
			isa = PBXGroup;
			children = (
				042FFDBA22E3421E007C2EB6 /* LocationTableViewCell.swift */,
				042FFDBB22E3421E007C2EB6 /* LocationTableViewCell.xib */,
			);
			path = LocationCell;
			sourceTree = "<group>";
		};
		042FFDC022E34AD9007C2EB6 /* ContentPreference */ = {
			isa = PBXGroup;
			children = (
				042FFDC122E34B00007C2EB6 /* ContentPreferenceTableViewCell.swift */,
				042FFDC322E34D4C007C2EB6 /* ContentPreferenceHeaderTableViewCell.swift */,
			);
			path = ContentPreference;
			sourceTree = "<group>";
		};
		042FFDC922E36684007C2EB6 /* CardTypeCell */ = {
			isa = PBXGroup;
			children = (
				042FFDCA22E366BC007C2EB6 /* CardTypeTableViewCell.swift */,
				042FFDCB22E366BC007C2EB6 /* CardTypeTableViewCell.xib */,
			);
			path = CardTypeCell;
			sourceTree = "<group>";
		};
		042FFDCE22E3689A007C2EB6 /* CardExpiry */ = {
			isa = PBXGroup;
			children = (
				042FFDCF22E368BE007C2EB6 /* CardExpiryTableViewCell.swift */,
				042FFDD022E368BE007C2EB6 /* CardExpiryTableViewCell.xib */,
			);
			path = CardExpiry;
			sourceTree = "<group>";
		};
		5E932D03FBBC5B5DF4F16788 /* Pods */ = {
			isa = PBXGroup;
			children = (
				A9E8CFD875A2F31EA439B20E /* Pods-OullaTV.debug.xcconfig */,
				7C93B58F938E0D0E9901CC1D /* Pods-OullaTV.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		CBB032C2738A01C8B49D8695 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				042FFDE222E37FE8007C2EB6 /* QuartzCore.framework */,
				4833C05DFCA10EC47406817A /* Pods_OullaTV.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		E01AD55122E076A700F147CB = {
			isa = PBXGroup;
			children = (
				E01AD55C22E076A700F147CB /* OullaTV */,
				E01AD55B22E076A700F147CB /* Products */,
				5E932D03FBBC5B5DF4F16788 /* Pods */,
				CBB032C2738A01C8B49D8695 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		E01AD55B22E076A700F147CB /* Products */ = {
			isa = PBXGroup;
			children = (
				E01AD55A22E076A700F147CB /* OullaTV.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E01AD55C22E076A700F147CB /* OullaTV */ = {
			isa = PBXGroup;
			children = (
				E01AD57422E0782F00F147CB /* Extensions */,
				E01AD56F22E076BA00F147CB /* MVC */,
				E01AD55D22E076A700F147CB /* AppDelegate.swift */,
				E01AD55F22E076A700F147CB /* ViewController.swift */,
				E0B947BA22E4D90500EE51F9 /* Main.storyboard */,
				E01AD56422E076A800F147CB /* Assets.xcassets */,
				E01AD56622E076A800F147CB /* LaunchScreen.storyboard */,
				E01AD56922E076A800F147CB /* Info.plist */,
			);
			path = OullaTV;
			sourceTree = "<group>";
		};
		E01AD56F22E076BA00F147CB /* MVC */ = {
			isa = PBXGroup;
			children = (
				E0B9479D22E4D6A100EE51F9 /* Category */,
				E0B9479422E4D6A000EE51F9 /* HomeVC */,
				E0B947A122E4D6A100EE51F9 /* Teams */,
				E0B9479022E4D69F00EE51F9 /* VideoSingePageSeries */,
				042FFDA722E313A7007C2EB6 /* CustomCell */,
				E01AD57122E076CF00F147CB /* VIewControllers */,
				E01AD57022E076C900F147CB /* View */,
			);
			path = MVC;
			sourceTree = "<group>";
		};
		E01AD57022E076C900F147CB /* View */ = {
			isa = PBXGroup;
			children = (
				E01AD57222E076E000F147CB /* Login.storyboard */,
				E0F7645922E491BC00A14BEB /* SideMenu */,
				042FFDAD22E33819007C2EB6 /* SignUp.storyboard */,
			);
			path = View;
			sourceTree = "<group>";
		};
		E01AD57122E076CF00F147CB /* VIewControllers */ = {
			isa = PBXGroup;
			children = (
				E0B947C022E4E03E00EE51F9 /* FilterMovieVC */,
				E0B947BC22E4E03E00EE51F9 /* SearchFilterVC */,
				E0F7645C22E491C700A14BEB /* SideMenu */,
				042FFDAF22E33839007C2EB6 /* SignUp */,
				E0574AE722E0F11E0064355F /* LoginViewController */,
				E0574AE422E0F1150064355F /* HomeViewController */,
			);
			path = VIewControllers;
			sourceTree = "<group>";
		};
		E01AD57422E0782F00F147CB /* Extensions */ = {
			isa = PBXGroup;
			children = (
				E01AD57722E0782F00F147CB /* UIStoryBoardExtention.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		E0574AE422E0F1150064355F /* HomeViewController */ = {
			isa = PBXGroup;
			children = (
				E0574AE522E0F1150064355F /* HomeViewController.swift */,
			);
			path = HomeViewController;
			sourceTree = "<group>";
		};
		E0574AE722E0F11E0064355F /* LoginViewController */ = {
			isa = PBXGroup;
			children = (
				E0574AE822E0F1300064355F /* LoginViewController.swift */,
			);
			path = LoginViewController;
			sourceTree = "<group>";
		};
		E0B9478D22E4CD7300EE51F9 /* PaymentViewController */ = {
			isa = PBXGroup;
			children = (
				E0B9478E22E4CD9800EE51F9 /* PaymentViewController.swift */,
			);
			path = PaymentViewController;
			sourceTree = "<group>";
		};
		E0B9479022E4D69F00EE51F9 /* VideoSingePageSeries */ = {
			isa = PBXGroup;
			children = (
				E0B9479122E4D69F00EE51F9 /* VideoSinglePageVC.swift */,
				E0B9479222E4D69F00EE51F9 /* VideoHeaderTableViewCell.swift */,
				E0B9479322E4D69F00EE51F9 /* VideoSinglePage.storyboard */,
			);
			path = VideoSingePageSeries;
			sourceTree = "<group>";
		};
		E0B9479422E4D6A000EE51F9 /* HomeVC */ = {
			isa = PBXGroup;
			children = (
				E0B9479522E4D6A000EE51F9 /* HomeTableViewCell.swift */,
				E0B9479622E4D6A000EE51F9 /* HomeCollectionViewCell.swift */,
				E0B9479722E4D6A000EE51F9 /* HeaderCollectionViewCell.swift */,
				E0B9479822E4D6A000EE51F9 /* CategoryTableViewCell.swift */,
				E0B9479922E4D6A000EE51F9 /* HomeVC.swift */,
				E0B9479A22E4D6A000EE51F9 /* CategoryTableViewCell.xib */,
				E0B9479B22E4D6A000EE51F9 /* HomeTableViewCell.xib */,
				E0B9479C22E4D6A000EE51F9 /* HomeCollectionViewCell.xib */,
			);
			path = HomeVC;
			sourceTree = "<group>";
		};
		E0B9479D22E4D6A100EE51F9 /* Category */ = {
			isa = PBXGroup;
			children = (
				E0B9479E22E4D6A100EE51F9 /* CategoryHeaderCollectionViewCell.swift */,
				E0B9479F22E4D6A100EE51F9 /* Category.storyboard */,
				E0B947A022E4D6A100EE51F9 /* CategoryVC.swift */,
			);
			path = Category;
			sourceTree = "<group>";
		};
		E0B947A122E4D6A100EE51F9 /* Teams */ = {
			isa = PBXGroup;
			children = (
				E0B947A222E4D6A100EE51F9 /* TeamsVC.swift */,
				E0B947A322E4D6A100EE51F9 /* Teams.storyboard */,
				E0B947A422E4D6A100EE51F9 /* TeamLiveHeaderTableViewCell.swift */,
				E0B947A522E4D6A100EE51F9 /* TeamsTableViewCell.swift */,
				E0B947A622E4D6A100EE51F9 /* TeamPreviousHeaderTableViewCell.swift */,
			);
			path = Teams;
			sourceTree = "<group>";
		};
		E0B947BC22E4E03E00EE51F9 /* SearchFilterVC */ = {
			isa = PBXGroup;
			children = (
				E0B947BD22E4E03E00EE51F9 /* SearchFilterTableViewCell.swift */,
				E0B947BE22E4E03E00EE51F9 /* SearchFilterVC.swift */,
				E0B947BF22E4E03E00EE51F9 /* FilterApplyCollectionViewCell.swift */,
			);
			path = SearchFilterVC;
			sourceTree = "<group>";
		};
		E0B947C022E4E03E00EE51F9 /* FilterMovieVC */ = {
			isa = PBXGroup;
			children = (
				E0B947C122E4E03E00EE51F9 /* FilterMovieVC.swift */,
				E0B947C222E4E03E00EE51F9 /* HeaderFMTableViewCell.swift */,
			);
			path = FilterMovieVC;
			sourceTree = "<group>";
		};
		E0F7645322E491AE00A14BEB /* SideMenuCell */ = {
			isa = PBXGroup;
			children = (
				E0F7645422E491AE00A14BEB /* SideMenuCell.swift */,
			);
			path = SideMenuCell;
			sourceTree = "<group>";
		};
		E0F7645522E491AF00A14BEB /* PrefrenceCell */ = {
			isa = PBXGroup;
			children = (
				E0F7645622E491AF00A14BEB /* PrefrenceCell.swift */,
			);
			path = PrefrenceCell;
			sourceTree = "<group>";
		};
		E0F7645922E491BC00A14BEB /* SideMenu */ = {
			isa = PBXGroup;
			children = (
				E0F7645A22E491BC00A14BEB /* SideMenu.storyboard */,
			);
			path = SideMenu;
			sourceTree = "<group>";
		};
		E0F7645C22E491C700A14BEB /* SideMenu */ = {
			isa = PBXGroup;
			children = (
				E0B9478D22E4CD7300EE51F9 /* PaymentViewController */,
				E0F7649022E4C32C00A14BEB /* CancelAccountViewController */,
				E0F7646C22E4B1DE00A14BEB /* MyDeviceViewController */,
				E0F7646622E49DFC00A14BEB /* MySubscriptionViewController */,
				E0F7646322E49AE900A14BEB /* MyDetailsViewController */,
				E0F7645D22E491C700A14BEB /* SideMenuViewController */,
				E0F7645F22E491C700A14BEB /* PrefrenceViewController */,
			);
			path = SideMenu;
			sourceTree = "<group>";
		};
		E0F7645D22E491C700A14BEB /* SideMenuViewController */ = {
			isa = PBXGroup;
			children = (
				E0F7645E22E491C700A14BEB /* SideMenuViewController.swift */,
			);
			path = SideMenuViewController;
			sourceTree = "<group>";
		};
		E0F7645F22E491C700A14BEB /* PrefrenceViewController */ = {
			isa = PBXGroup;
			children = (
				E0F7646022E491C700A14BEB /* PrefrenceViewController.swift */,
			);
			path = PrefrenceViewController;
			sourceTree = "<group>";
		};
		E0F7646322E49AE900A14BEB /* MyDetailsViewController */ = {
			isa = PBXGroup;
			children = (
				E0F7646422E49B0200A14BEB /* MyDetailsViewController.swift */,
			);
			path = MyDetailsViewController;
			sourceTree = "<group>";
		};
		E0F7646622E49DFC00A14BEB /* MySubscriptionViewController */ = {
			isa = PBXGroup;
			children = (
				E0F7646722E49E1300A14BEB /* MySubscriptionViewController.swift */,
			);
			path = MySubscriptionViewController;
			sourceTree = "<group>";
		};
		E0F7646922E4A1D200A14BEB /* SubscriptionCell */ = {
			isa = PBXGroup;
			children = (
				E0F7646A22E4A1EB00A14BEB /* SubscriptionCell.swift */,
			);
			path = SubscriptionCell;
			sourceTree = "<group>";
		};
		E0F7646C22E4B1DE00A14BEB /* MyDeviceViewController */ = {
			isa = PBXGroup;
			children = (
				E0F7646D22E4B1FD00A14BEB /* MyDeviceViewController.swift */,
			);
			path = MyDeviceViewController;
			sourceTree = "<group>";
		};
		E0F7648D22E4BB5B00A14BEB /* DeviceCell */ = {
			isa = PBXGroup;
			children = (
				E0F7648E22E4BB7300A14BEB /* DeviceCell.swift */,
			);
			path = DeviceCell;
			sourceTree = "<group>";
		};
		E0F7649022E4C32C00A14BEB /* CancelAccountViewController */ = {
			isa = PBXGroup;
			children = (
				E0F7649122E4C35F00A14BEB /* CancelAccountViewController.swift */,
			);
			path = CancelAccountViewController;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E01AD55922E076A700F147CB /* OullaTV */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E01AD56C22E076A800F147CB /* Build configuration list for PBXNativeTarget "OullaTV" */;
			buildPhases = (
				BB5A390CFA1989759F89E117 /* [CP] Check Pods Manifest.lock */,
				E01AD55622E076A700F147CB /* Sources */,
				E01AD55722E076A700F147CB /* Frameworks */,
				E01AD55822E076A700F147CB /* Resources */,
				978A0A3D054B1807DF1D9E18 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = OullaTV;
			productName = OullaTV;
			productReference = E01AD55A22E076A700F147CB /* OullaTV.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E01AD55222E076A700F147CB /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = "Sumit Sharma";
				TargetAttributes = {
					E01AD55922E076A700F147CB = {
						CreatedOnToolsVersion = 10.2.1;
					};
				};
			};
			buildConfigurationList = E01AD55522E076A700F147CB /* Build configuration list for PBXProject "OullaTV" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E01AD55122E076A700F147CB;
			productRefGroup = E01AD55B22E076A700F147CB /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E01AD55922E076A700F147CB /* OullaTV */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E01AD55822E076A700F147CB /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				042FFDD222E368BE007C2EB6 /* CardExpiryTableViewCell.xib in Resources */,
				E0F7645B22E491BC00A14BEB /* SideMenu.storyboard in Resources */,
				E01AD56822E076A800F147CB /* LaunchScreen.storyboard in Resources */,
				E01AD57322E076E000F147CB /* Login.storyboard in Resources */,
				042FFDAE22E33819007C2EB6 /* SignUp.storyboard in Resources */,
				042FFDB622E33DB4007C2EB6 /* MobileNoTableViewCell.xib in Resources */,
				E0B947BB22E4D90600EE51F9 /* Main.storyboard in Resources */,
				042FFDAC22E313CD007C2EB6 /* LoginTableViewCell.xib in Resources */,
				E0B947B622E4D6A200EE51F9 /* Teams.storyboard in Resources */,
				E0B947A922E4D6A200EE51F9 /* VideoSinglePage.storyboard in Resources */,
				E0B947B322E4D6A200EE51F9 /* Category.storyboard in Resources */,
				E0B947B022E4D6A200EE51F9 /* HomeTableViewCell.xib in Resources */,
				E0B947AF22E4D6A200EE51F9 /* CategoryTableViewCell.xib in Resources */,
				E0B947B122E4D6A200EE51F9 /* HomeCollectionViewCell.xib in Resources */,
				E01AD56522E076A800F147CB /* Assets.xcassets in Resources */,
				042FFDBD22E3421E007C2EB6 /* LocationTableViewCell.xib in Resources */,
				042FFDCD22E366BC007C2EB6 /* CardTypeTableViewCell.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		978A0A3D054B1807DF1D9E18 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-OullaTV/Pods-OullaTV-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/iCarousel/iCarousel.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
			);
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/iCarousel.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-OullaTV/Pods-OullaTV-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		BB5A390CFA1989759F89E117 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-OullaTV-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E01AD55622E076A700F147CB /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E0F7645822E491AF00A14BEB /* PrefrenceCell.swift in Sources */,
				042FFDC222E34B00007C2EB6 /* ContentPreferenceTableViewCell.swift in Sources */,
				E0F7646E22E4B1FD00A14BEB /* MyDeviceViewController.swift in Sources */,
				E0F7646B22E4A1EB00A14BEB /* SubscriptionCell.swift in Sources */,
				E0B947B422E4D6A200EE51F9 /* CategoryVC.swift in Sources */,
				E0B947A822E4D6A200EE51F9 /* VideoHeaderTableViewCell.swift in Sources */,
				E0574AE622E0F1150064355F /* HomeViewController.swift in Sources */,
				E0F7648F22E4BB7300A14BEB /* DeviceCell.swift in Sources */,
				E0F7646822E49E1300A14BEB /* MySubscriptionViewController.swift in Sources */,
				E0F7645722E491AF00A14BEB /* SideMenuCell.swift in Sources */,
				E0B9478F22E4CD9800EE51F9 /* PaymentViewController.swift in Sources */,
				E0F7646122E491C700A14BEB /* SideMenuViewController.swift in Sources */,
				042FFDC622E35521007C2EB6 /* SubcriptionTypeVC.swift in Sources */,
				E0B947B722E4D6A200EE51F9 /* TeamLiveHeaderTableViewCell.swift in Sources */,
				E0F7649222E4C35F00A14BEB /* CancelAccountViewController.swift in Sources */,
				E0F7646522E49B0200A14BEB /* MyDetailsViewController.swift in Sources */,
				E01AD56022E076A700F147CB /* ViewController.swift in Sources */,
				042FFDC822E364CF007C2EB6 /* PaymentDetailsVC.swift in Sources */,
				E0B947B822E4D6A200EE51F9 /* TeamsTableViewCell.swift in Sources */,
				E01AD5A322E0783000F147CB /* UIStoryBoardExtention.swift in Sources */,
				E0B947AB22E4D6A200EE51F9 /* HomeCollectionViewCell.swift in Sources */,
				042FFDD122E368BE007C2EB6 /* CardExpiryTableViewCell.swift in Sources */,
				E0B947AC22E4D6A200EE51F9 /* HeaderCollectionViewCell.swift in Sources */,
				E0B947B222E4D6A200EE51F9 /* CategoryHeaderCollectionViewCell.swift in Sources */,
				E0B947B922E4D6A200EE51F9 /* TeamPreviousHeaderTableViewCell.swift in Sources */,
				E0B947A722E4D6A200EE51F9 /* VideoSinglePageVC.swift in Sources */,
				E0B947C522E4E03E00EE51F9 /* FilterApplyCollectionViewCell.swift in Sources */,
				E0B947C322E4E03E00EE51F9 /* SearchFilterTableViewCell.swift in Sources */,
				E0B947AE22E4D6A200EE51F9 /* HomeVC.swift in Sources */,
				E0B947C422E4E03E00EE51F9 /* SearchFilterVC.swift in Sources */,
				E0574AE922E0F1300064355F /* LoginViewController.swift in Sources */,
				E01AD55E22E076A700F147CB /* AppDelegate.swift in Sources */,
				042FFDBF22E34473007C2EB6 /* SignUpContentPreferenceVC.swift in Sources */,
				E0F7646222E491C700A14BEB /* PrefrenceViewController.swift in Sources */,
				E0B947AD22E4D6A200EE51F9 /* CategoryTableViewCell.swift in Sources */,
				E0B947C622E4E03E00EE51F9 /* FilterMovieVC.swift in Sources */,
				042FFDC422E34D4C007C2EB6 /* ContentPreferenceHeaderTableViewCell.swift in Sources */,
				042FFDCC22E366BC007C2EB6 /* CardTypeTableViewCell.swift in Sources */,
				E0B947C722E4E03E00EE51F9 /* HeaderFMTableViewCell.swift in Sources */,
				042FFDE122E37F28007C2EB6 /* PreferencesTableViewCell.swift in Sources */,
				042FFDBC22E3421E007C2EB6 /* LocationTableViewCell.swift in Sources */,
				042FFDAB22E313CD007C2EB6 /* LoginTableViewCell.swift in Sources */,
				042FFDB522E33DB4007C2EB6 /* MobileNoTableViewCell.swift in Sources */,
				042FFDD522E378F9007C2EB6 /* PreferenceVC.swift in Sources */,
				E0B947AA22E4D6A200EE51F9 /* HomeTableViewCell.swift in Sources */,
				E0B947B522E4D6A200EE51F9 /* TeamsVC.swift in Sources */,
				042FFDB122E33859007C2EB6 /* SignUpDetailsVC.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		E01AD56622E076A800F147CB /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E01AD56722E076A800F147CB /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		E01AD56A22E076A800F147CB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E01AD56B22E076A800F147CB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E01AD56D22E076A800F147CB /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A9E8CFD875A2F31EA439B20E /* Pods-OullaTV.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = OullaTV/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.kk.OullaTV;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		E01AD56E22E076A800F147CB /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 7C93B58F938E0D0E9901CC1D /* Pods-OullaTV.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = OullaTV/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.kk.OullaTV;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E01AD55522E076A700F147CB /* Build configuration list for PBXProject "OullaTV" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E01AD56A22E076A800F147CB /* Debug */,
				E01AD56B22E076A800F147CB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E01AD56C22E076A800F147CB /* Build configuration list for PBXNativeTarget "OullaTV" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E01AD56D22E076A800F147CB /* Debug */,
				E01AD56E22E076A800F147CB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = E01AD55222E076A700F147CB /* Project object */;
}
